
/* ===== MAIN VISUAL ===============*/

/* Dots */
.slick-dots li.slick-active{
	opacity: 0.5;
}
.slick-dots {
	position: absolute;
	bottom: -2.5em;
	z-index: 10;
	display: block;
	width: 100%;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 1em;
	height: 1em;
	margin: 0 .35em;
	cursor: pointer;
	font-size: 1.33em;
}
.slick-dots li button {
	line-height: 1;
	display: block;
	width: 1em;
	height: 1em;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: #e95383;
	border-radius: 50%;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
}



/* ===== NAV ===============*/



@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
	#top_sp_nav .inner{
		padding-top: 3.7em;
		background: #FDEFF5;
	}

	#top_sp_nav ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#top_sp_nav li{
		width: calc(100% / 3 - .2em);
		margin-bottom: .4em;
	}
	#top_sp_nav .btn{
		width: 100%;
		padding: 1.2em .5em;
		letter-spacing: normal;
		font-size: 1.3rem;
	}
}



/* ===== NEWS ===============*/

.top_news_wrap{
	margin-bottom: 50px;
}

.top_news_bnr+.top_news_bnr{
	margin-top: 20px;
}

.top_news_bnr a{
	display: inline-block;
}

@media screen and (min-width: 769px) {
	#news .inner{
/*
		padding-top: 5.56em;
*/
		padding-top: 2.56em;
	}.list_news{
	}
	.list_news li{
		width: 32%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.list_news li:nth-child(3n){
		margin-right: 0;
	}
	.list_news li:nth-of-type(4),
	.list_news li:nth-of-type(5),
	.list_news li:nth-of-type(6){
		margin-bottom: 0;
	}
}
@media screen and (max-width: 768px) {
	.list_news{
	}
	.list_news li{
		width: 100%;
		margin-bottom: 1em;
	}
	.list_news li:last-child{
		margin-bottom: 0;
	}
}



